Bug 139174 - missing dependency: xterm
missing dependency: xterm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xinitrc (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
: Triaged
Depends On:
Blocks: FC4Target
  Show dependency treegraph
 
Reported: 2004-11-13 12:14 EST by Toni Willberg
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-07 21:56:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Toni Willberg 2004-11-13 12:14:37 EST
xinitrc-4.0.14-1

"xinirc" is missing dependency "xterm".

The failsafe X session doesn't work at all without it.

Just installed fresh FC3 onto my test laptop, and deselected many
"unnecessary" packages. It seems that xterm is really needed. :)
Comment 2 Mike A. Harris 2005-03-07 21:55:09 EST
Fixed in 4.0.14-2 in CVS.

Note You need to log in before you can comment on or make changes to this bug.